Changeset 354


Ignore:
Timestamp:
Jun 3, 2004, 4:48:20 PM (18 years ago)
Author:
Earle Martin
Message:

update CGI::Wiki::Plugin::RSS::Reader dep

Location:
trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/Build.PL

    r353 r354  
    230230        'CGI::Wiki::Plugin::Locator::UK'  => '0.06',
    231231        'CGI::Wiki::Plugin::RSS::ModWiki' => '0.02',
    232         'CGI::Wiki::Plugin::RSS::Reader'  => '1.2',  # earlier versions don't support RSS 2.0
     232        'CGI::Wiki::Plugin::RSS::Reader'  => '1.3',  # earlier versions don't support RSS 2.0
    233233        'Config::Tiny'                    => 0,
    234234        'Data::Dumper'                    => 0,
  • trunk/PREREQUISITES

    r353 r354  
    1313CGI::Wiki::Plugin::Locator::UK (version 0.06 or later)
    1414CGI::Wiki::Plugin::RSS::ModWiki (version 0.02 or later)
    15 CGI::Wiki::Plugin::RSS::Reader (version 1.2 or later)
     15CGI::Wiki::Plugin::RSS::Reader (version 1.3 or later)
    1616Config::Tiny
    1717Data::Dumper
Note: See TracChangeset for help on using the changeset viewer.